<Contents>
 
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Direct Transfer to Channel B]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module10/sg_mod10_p04.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[To directly transfer the two-way account to the B channel on the SG-BP3X, a powered handset on the "B" channel is required.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="310" RemoveCompareId="A1"/>

	</Content>	

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[To set up a direct transfer account, program the following options:]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="310" RemoveCompareId="A2"/>

	</Content>	
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
		<P1><![CDATA[See installation manual for a complete description of the options.]]></P1>
		<P2 _x="" _y="350" RelativeGapY="" _width="310" RemoveCompareId="A3"/>

	</Content>		

	
	<Content id="" Class="Bullets" DefaultType="Instruction" Type="Special" SpId="A2">
		<P1><![CDATA[Roll your mouse over each option to learn more about its programming.]]></P1>
		<P2 _x="" _y="430" RelativeGapY="" _width="300" RemoveCompareId="A2"/>
	</Content>	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[If you want to directly transfer the two-way account to the B channel on the SG-BP3X, you will need a powered handset on the "B" channel as voltage to the B channel will not be provided.]]></P1>
	</Content>

 </Contents>
 

